BODY
{
	padding-right: 0mm;
	padding-left: 0mm;
	padding-bottom: 0mm;
	padding-top: 2mm;
	margin: 0mm;
	color: navy;
	background-repeat: repeat-y;
	font-family: 'Arial';
	background-color: #ccccff;
	font-size: 9pt;
	background-image: url(Images/PageBasicBackround.gif);

}

.PageHeading  
{
	font-size: 16pt;
	font-weight: bold;
	position: absolute;
	top: 8px;
	left: 8px;
}


.IndexLevel2_Container
{
	
}
.LastSubIndexLevelContainer
{
	margin-bottom: 5mm;
}

.IndexLevel1_Container
{
	margin-top: 3mm;
}
.IndexLevelContainerWithSubLevels
{
	margin-top: 5mm;
}
.FirstIndexLevelContainer
{
	margin-top: 0mm;
}
.IndexLevel1  
{
	FONT-SIZE : 10pt;

	
	/*width: 18cm;*/
}



.IndexLevel2
{
	font-size: 9pt;
	/*width: 18cm;*/
}


.IndexLevel3  
{
	list-style-position: outside;
	FONT-SIZE : 8pt;
	margin-left: 2mm;
	/*width: 18cm;*/	
}
.IndexLevelWithSubLevels
{
	text-decoration: underline;
}


.indexList
{
	position: absolute;
	left: -30px;
	top: 10px;
}
ul
{
	list-style:none;
	width: 240px;
}



li a
{

	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;


}

li a:link, li a:visited 
{
	color: #000000;
	display: block;
	font-weight: bold;
	background:  url(Images/menu14.gif);
	padding: 8px 0 0 10px;
	}

li a:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: #FFF;
	background:  url(Images/menu14.gif) 0 -32px;
	padding: 8px 0 0 12px;

}
li
{
	margin-bottom: 1mm;
}
